<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Art ImeArt" PodrediPo="Sifra_Art" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
	
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" /> 		
	<Red ImeId="KolicProd" Naslov="Proda`ba" Formula="" Sirina="10" DaliSuma="D" KojTip="N" /> 
	<Red ImeId="KolicOdobr" Naslov="Odobrenie" Formula="" Sirina="10" DaliSuma="D" KojTip="N" /> 
	<Red ImeId="Razlika" Naslov="Razlika" Formula="" Sirina="10" DaliSuma="D" KojTip="N" /> 

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
